        3590

        1411
        {
            "IDFlight": "185129",
            "FKGliderCategory": "1",
            "Category": "Gleitschirm",
            "CompetitionClass": "Sport",
            "Launchtype": "Fu\u00dfstart",
            "FKPilot": "1295",
            "FirstName": "Peter",
            "LastName": "Hoppe",
            "Nationality": "DE",
            "Glider": "Matrix",
            "GliderBrand": "FreeX",
            "GliderClassification": "-",
            "FKSeason": "2003",
            "FlightDate": "2003-04-18",
            "UtcOffset": "2",
            "FlightStartTime": "2003-04-18 12:11:40",
            "FlightEndTime": "2003-04-18 13:05:50",
            "FlightDuration": "3250",
            "TakeoffCountry": "DE",
            "TakeoffWaypointName": "Brauneck",
            "LinearDistance": "5378",
            "MaxLinearDistance": "5812",
            "ArcDistance": "27211",
            "BestTaskType": "FAI Dreieck",
            "BestTaskDistance": "12959",
            "BestTaskPoints": "25.918",
            "BestTaskDuration": "2910",
            "MaxSpeed": "14.6395",
            "GroundSpeed": "8.37269",
            "BestTaskSpeed": "4.45326",
            "TakeoffAltitude": "1534",
            "MaxAltitude": "2181",
            "MinAltitude": "710",
            "ElevationGain": "1773",
            "MeanAltitudeDiff": "0",
            "MaxClimb": "5.8",
            "MinClimb": "-3.4",
        },
        1436
        {
            "IDFlight": "1631419",
            "FKGliderCategory": "1",
            "Category": "Gleitschirm",
            "CompetitionClass": "Sport",
            "Launchtype": "Fu\u00dfstart",
            "FKPilot": "1295",
            "FirstName": "Peter",
            "LastName": "Hoppe",
            "Nationality": "DE",
            "ClubName": "Gleitschirmclub Ratisbona e.V.",
            "Glider": "Fusion L",
            "GliderBrand": "Flow",
            "GliderClassification": "EN C",
            "FKSeason": "2023",
            "FlightDate": "2022-11-01",
            "UtcOffset": "1",
            "FlightStartTime": "2022-11-01 11:02:13",
            "FlightEndTime": "2022-11-01 11:20:25",
            "FlightDuration": "1092",
            "TakeoffCountry": "AT",
            "LinearDistance": "4934",
            "MaxLinearDistance": "5082",
            "ArcDistance": "10941",
            "BestTaskType": "Freie Strecke",
            "BestTaskDistance": "8191",
            "BestTaskPoints": "12.2865",
            "BestTaskDuration": "844",
            "MaxSpeed": "17.3356",
            "GroundSpeed": "10.0188",
            "BestTaskSpeed": "9.70498",
            "TakeoffAltitude": "1894",
            "MaxAltitude": "1901",
            "MinAltitude": "708",
            "ElevationGain": "109",
            "MeanAltitudeDiff": "0",
            "MaxClimb": "0.727273",
            "MinClimb": "-3.45455",
        },

